-- 基础信息
base_info = {
	group_id = 133310182
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 182001, gadget_id = 70500000, pos = { x = -2885.372, y = 264.152, z = 4929.634 }, rot = { x = 0.000, y = 0.000, z = 27.491 }, level = 32, point_type = 2054, area_id = 28 },
	{ config_id = 182002, gadget_id = 70500000, pos = { x = -2883.061, y = 267.216, z = 4903.819 }, rot = { x = 31.951, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 28 },
	{ config_id = 182003, gadget_id = 70500000, pos = { x = -2885.828, y = 265.863, z = 4905.866 }, rot = { x = 0.000, y = 0.000, z = 327.379 }, level = 32, point_type = 2054, area_id = 28 },
	{ config_id = 182004, gadget_id = 70500000, pos = { x = -2842.840, y = 267.845, z = 4859.487 }, rot = { x = 311.807, y = 0.000, z = 0.000 }, level = 32, point_type = 2054, area_id = 28 },
	{ config_id = 182007, gadget_id = 70500000, pos = { x = -2921.812, y = 269.097, z = 4956.017 }, rot = { x = 0.000, y = 283.822, z = 17.727 }, level = 32, point_type = 2054, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 182001, 182002, 182003, 182004, 182007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
